import { FC } from 'react';
import { Spec } from 'axe-core';
import { StoryInputProps } from '@component-controls/store';
import { StoryBlockContainerProps } from '@component-controls/blocks';
interface AllyBlockOwmProps {
    axeOptions?: Spec;
}
export declare type AllyBlockProps = AllyBlockOwmProps & StoryInputProps & StoryBlockContainerProps;
/**
 * Story block container that displays displays the [axe](https://github.com/dequelabs/axe-core) ally test results
 */
export declare const AllyBlock: FC<AllyBlockProps>;
export {};
