/** @jsx jsx */
import { FC } from 'react';
import { NodeResult } from 'axe-core';
export interface NodesTableProps {
    /**
     * list of nodes fromthe results
     */
    nodes?: NodeResult[];
    /**
     * if true, will hide error columns such as impact
     */
    hideErrorColumns?: boolean;
}
export declare const NodesTable: FC<NodesTableProps>;
