/** @jsx jsx */
import { FC } from 'react';
import { Result } from 'axe-core';
export interface ResultsTableProps {
    /**
     * array of scan results
     */
    results?: Result[];
    /**
     * if true, will hide error columns such as impact
     */
    hideErrorColumns?: boolean;
    /**
     * default expanded rows, by id
     */
    expanded?: Record<string, boolean>;
}
export declare const ViolationsTable: FC;
export declare const PassesTable: FC;
export declare const IncompleteTable: FC;
