import { RecoilValueReadOnly } from 'recoil';
import { Result } from 'axe-core';
export declare type Selection = string[];
export declare const axeResults: import("recoil").RecoilState<{
    violations: Result[];
    passes: Result[];
    incomplete: Result[];
}>;
export declare const axeViolations: RecoilValueReadOnly<Result[]>;
export declare const axePasses: RecoilValueReadOnly<Result[]>;
export declare const axeIncomplete: RecoilValueReadOnly<Result[]>;
export declare const taggedList: RecoilValueReadOnly<{
    [tag: string]: string[];
}>;
export declare const selectionList: import("recoil").RecoilState<string[]>;
export declare const isSelected: (targets?: Selection | undefined) => RecoilValueReadOnly<boolean>;
export declare const useIsTagSelected: (tag?: string) => RecoilValueReadOnly<boolean>;
